Loading...
Searching...
No Matches
OgreEntity.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreMovableObject.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreRenderable.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Entity
| Defines an instance of a discrete, movable object based on a Mesh. More...

## Namespaces

namespace | Ogre